Installation de BootMii (Can only be installed as ...- Forum

Index du forum > Wii > Hack de la Wii

Topic: Installation de BootMii (Can only be installed as IOS)

par Déconnecté sephiburp le 21/11/09 à 10:47:45 (il y a 7 ans 2 semaines 1 jour 6 heures 35 minutes) 10 réponses, vu 4929 fois
Bonjour,

Dans le tuto, il est écrit que si on a le message "Can only be installed as IOS" : "c'est que votre version de boot1 est trop récente pour permettre l'installation de BootMii en boot2".

Alors je voudrais savoir, qu'est-ce qu'il y a dans ce boot1 ?
Est-ce que je peux revenir à une version plus ancienne en changeant de cIOS ou autre ?

Parce que du coup, j'ai quand même installé BootMii as IOS et j'ai fait une sauvegarde mais si je peux pas restaurer en cas de problème, çe me sert pas à grand chose ::huh::

- Ma Wii est en 3.2
- cIOS38 rev 15 de Waninkoko
- Homebrew Channel 1.0.6
 



Pages: 1
Messages:
^ Déconnecté maxim2634
#1, posté le 25/11/09 à 10:12:56
Membre
5 messages
Petit nouveau
star
Bonjour .
C'est pareil pour moi : j'ai eu pas mal de soucis de compatibilité avec ma wii 4.2e donc je suis re-downgradé ma wii en 3.2e .
Je n'ai pu installer bootmii qu'en IOS et pas en boot2 .
Je suppose que pour l'instant il n'y a pas grand chose à faire à part attendre une nouvelle version, je pense que nous ne sommes pas les seuls dans ce cas là !
@+

Si quelqu'un à une idée qu'il nous la dise ...

:;)::
LOLTube.fr - Humour image
^ Déconnecté onthemixx
#2, posté le 25/11/09 à 10:29:11
Membre
2959 messages
Dieu des dieux
star
avatar
y'a rien à faire: vous faites comme les autres, vous vous en passer et évitez de bricker votre wii.
et effectivement bootMii en ios, ça sert à pas grand chose
^ Déconnecté maxim2634
#3, posté le 25/11/09 à 10:34:58
Membre
5 messages
Petit nouveau
star
ok de toute manière , j'ai installé la chaine neogamma r8 et si je vois que des jeux veulent faire la mise à jour et bien passe par celle-ci : ça marche nickel .....
@ +

Peut-être pour noel ils sortiront une version compatible ?Qui sait ?
J'ai une question si on installe bootmii en boot 2 et que l'on upgrade la console ça fait quoi : brick ? ou la console fonctionne tout en conservant bootmiien boot 2 ?
^ Déconnecté orwel
#4, posté le 25/11/09 à 11:37:58
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
ça dépend de l'upgrade... Seule la MàJ en 4.2 officielle te supprime bootmii en boot2. Sinon, aucune autre MàJ ne remplace le boot2. Dans tous mes cas, çà ne brick pas, sauf si le boot2 s'installe mal.
^ Déconnecté maxim2634
#5, posté le 25/11/09 à 13:06:01
Membre
5 messages
Petit nouveau
star
ok merci pour l'info.
Je suis content car je n'ai pas besoin d'installer preloader pour éviter ces mises des jeux, neogamma passe outre ...
@+ et merci pour toutes ces infos si je vois qu'il y a une amélioration de compatiblité pour le bootmii en boot2 je l'installerai .

Bonne journée et encore merci à tout le monde !
^ Déconnecté piloucharly
#6, posté le 07/12/09 à 17:52:41
Membre
1 messages
Petit nouveau
star
bonsoir j ai fait l acquisition d une wii en 4.0e ou j ai effectuer une mise a jour en 4.2 j ai essayer plusieur fois d'installer le pack et impossible elle note can only be installed as an ios en violet ?? est ci que je continue ? merci
^ Déconnecté orwel
#7, posté le 07/12/09 à 17:58:00
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
tu peut toujours l'installer en ios et faire une sauvegarde de nand, c'est toujours çà :;)::
Tu peux la réinjecter ensuite en appuyant sur A,B,X,Y d'un pad GC pour valider le disclaimer.
^ Déconnecté fahrenheit
#8, posté le 08/12/09 à 22:12:00
Membre
2 messages
Petit nouveau
star
avatar
Bonjour à tous,
j'ai également un soucis avec BootMii (HackMii Installer v0.6) que je peux qu' installer en boot2. Ma Wii est en 3.4e et d'après le recheche sur le forum, ça arrive après une mise à jour en 4.2e où le boot2 passe en boot2v4.
D'où mes questions : pourquoi je ne peux pas installer bootmii en boot2 et est-t-il possible de connaître la version du boot2?

Merci pour votre aide
^ Déconnecté NeewaX
#9, posté le 08/12/09 à 22:16:01
Membre
981 messages
Semi-Dieu
star
avatar
Tu peux pas parce que ton boot1 ne permet pas l'accès au boot2.
Pour connaitre la version de ton boot2 tu installes bootmii en ios , tu vas dans l'icône 'Information'.
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté fahrenheit
#10, posté le 08/12/09 à 22:22:01
Membre
2 messages
Petit nouveau
star
avatar
Quote NeewaX:
Tu peux pas parce que ton boot1 ne permet pas l'accès au boot2.
Pour connaitre la version de ton boot2 tu installes bootmii en ios , tu vas dans l'icône 'Information'.

Merci pour ta réponse NeewaX,
donc même avec une wii différente de v4.2 ce n'est pas possible d'installer bootmii en boot2 ! tant pis ::'(::

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
759 connectés (15 membres, 744 anonymes)© 2007-2015 Attila